000000000 000sF1529150151119000 O000RAM 00000
DDR RAM (00, pbr ram 00000 00000CD0OO0OO180000

DDR RAM 00000000 000000LOG OOOD

LOGI ipos_apexa-aw1560_meminfo.txt II00000 used RAMI Kernel 000000000
ipos_apexa-aw1560_memory_dump.txt LOGI 000000000000000
oo

Suny Sun Account Manager

History

#1 - 03/16/2024 02:55 PM - PM 10 (Jim)

- File IPOS_memory _issue.zip added

ooooooo, ooa

0ooooo:

0000s00000

1 0000
00000«<0000000000000androidd00000000DOOOOOODDDD"
000<0001000000-04/4 00010g0

20000

DDR RAM 000, pbr RAM 00000 00000000000+180000
DDR RAM 00000000 000000 oG 0O0D

LOGI ipos_apexa-aw1560_meminfo.txt 1000000 Used RAMI Kernel 000000000
ipos_apexa-aw1560_memory_dump.txt LOGD 000000000000000

3 D00o0ooo

pDR RAM 000, por ram 00000 00000000000180000
URrk32ss, 0007.1000000s.1000000000000
Jim /00
pm /0000

#2 - 03/16/2024 03:06 PM - PM [ [ (Jim)
meminfo.txt 0000

00 “used RAMI Kernel 000000007, 000000
000000000000OmO00000DO

Used RAM: 328,877K ( 82,373K used pss + 246,504K kernel)
ooooo

3041 Used RAM: 416,271K
6300 Used RAM: 398,408K
7530 Used RAM: 265,355K

( 93,251K used pss + 323,020K kernel)
( 84,284K used pss + 314,124K kernel)
( 81,771K used pss + 183,584K kernel)
8761 Used RAM: 266,485K ( 82,153K used pss + 184,332K kernel)
9980 Used RAM: 266,359K ( 82,055K used pss + 184,304K kernel)
1119 Used RAM: 269,140K ( 81,712K used pss + 187,428K kernel)
12400 Used RAM: 271,333K ( 81,713K used pss + 189,620K kernel)
136101 Used RAM: 275,445K ( 81,589K used pss + 193,856K kernel)
16021 Used RAM: 283,513K ( 81,617K used pss + 201,896K kernel)
2972[1 Used RAM: 328,877K ( 82,373K used pss + 246,504K kernel)

oooo

1. Total RAM: 00000000002,047,540k00002GB0

2. Free RAM: 10000000655,148x000<00°000000000000000000000000
-0KIPsslProportional Set Sizelll0000

+534,332k00000000

+120,816K00000000000

3. Used RAM: 000000000416,271k0000-pssO0000093,251k0-.00000000323,020K0

4. Lost RAM: 00000000000000000000000000000968,961K0

5. ZRAM: zRAMOOO00000000000000000000000000000000000007,1e0k000000000000000000000018,868k0000000000000000520,908K0
st.DTuning: 0000000000oDooo0oooooo

"192 (large 512)" 000000000000000

"oom" 00 0000ut-0f-Memory1000000000000000000000000000004184,320K0

-'restore limit" 0000000000061,440k0000000000000000000000000"(high-end-gfx)"00000000000000000000000
0000000000000000000000000000000000000000000000000000zRAMOO0000O000DO000DO000ODO0

#3 - 03/16/2024 03:38 PM - PM [ 0 (Jim)

00apk00000000
000000000000 iPOS Order Control vi.3.100

https://play.google.com/store/apps/details?id=com.ipos.controllerorder&hl=zh&pli=1

#4 - 03/17/2024 10:10 PM - PM 00 (Jim)
Hil Sunyl

1
DDR RAM 000, pbr RAM 00000 00000000000+180000
0000000000000 DDRODDDDDDDDDDDDDDD

2
00 “used RAMI Kernel 00000000~

(0000 used RAM: 328,877K ( 82,373K used pss + 246,504K kernel)
ooo

753 [ 183,584K kernel 00000

1290[] 246,504K kernel

0000000000iPOS Order Control APKOOOOOOOO0
0ooooo
000000oDoDoDoonoDoDoDoDoDoDaDO0nODODODODoDaDaDODDOnODODODoDaDaDaDD

000o00ooonooooooDonnoonoonDannoo0ha0nO0DDO0DO0DD00Da0DE00DO0DO0DD00DO00E00DO0Da

000000oDoDoDoonoDODODODODoDa0a000Dn0D0DoD0DaDaDaD0000Dn0DODaDaDaD

000000oDoDODoonoDODODODoDODaDa000n0D0D0DODODODODANdreidd00ODODODODODODODO0DD

#5 - 03/18/2024 03:42 PM - PM [ 0 (Jim)

- Assignee set to Anonymous

#6 - 03/18/2024 04:25 PM - PM [ 0 (Jim)

oo
0000000000RAMOODO0DOCO0DO0O0RAM OToOL 000000O0DO0DODO0D
0000000memory leak 00000000000 000O0DODOODOD

#7 - 03/27/2024 04:23 PM - PM 00 (Jim)

- Assignee changed from Anonymous to PM U1 (Jim)

#8 - 03/29/2024 02:39 PM - PM [ [ (Jim)

- File iPos_apexa-aw1560_meminfo.txt added

- File iPos_apexa-aw1560_memory_dump.txt added

- File posbanki 0 0 _meminfo(10 ).txt added

- File iPos_apexa-aw1560_install_packages.txt added
- File ipos_apexa-aw1560_logcat 20240102.txt added
- File ipos_apexa-aw1560_logcat 20240103.txt added

#9 - 04/01/2024 02:29 PM - PM [ 0 (Jim)
- File deleted (IPOS_memory_issue.zip)

#10 - 04/08/2024 04:22 PM - PM [ [ (Jim)
- Project changed from RB-A3288FSL to 10 BUG

- Subject changed from APKI [ ---Used RAMI Kernel1000000000000000 to APKID --- Kernel Used RAMI00000000000000000

#11 - 07/25/2024 03:49 PM - 000 FAE Guest

- File RB-A3288FSL_Memory_Exception_2nd_Analysis_Progress-20240513.pdf added

- Status changed from Open to Close
- % Done changed from 20 to 100
-0000 setto2d 104

-00 SOPI PASSI10 updated

nooooooooooo

Files

iPos_apexa-aw1560_memory_dump.ixt 14.4 KB 03/29/2024 PM O0(Jim)
posbank_meminfo(normal).txt 5.64 KB 03/29/2024 PM 00 Jim)
iPos_apexa-aw1560_install_packages.txt 9.21 KB 03/29/2024 PM 00 Jim)
iPos_apexa-aw1560_meminfo.txt 110 KB 03/29/2024 PM 00 Jim)
ipos_apexa-aw1560_logcat_20240102.txt 1 MB 03/29/2024 PM 00 Jim)
ipos_apexa-aw1560_logcat_20240103.txt 780 KB 03/29/2024 PM 00 Jim)
RB-A3288FSL_Memory Exception_2nd_Analysis_Progress-202405133# KB 07/25/2024 OO0FAE Guest

04/19/2025

3/3


http://www.tcpdf.org

